# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:17:51 UTC 2016
pkgname = haskell-ghc-syb-utils
pkgver = 0.2.3-2
pkgdesc = Scrap Your Boilerplate utilities for the GHC API.
url = http://github.com/nominolo/ghc-syb
builddate = 1465755471
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1841152
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-syb
